# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: client.html
onlinehelp.doc=client.html
#EN: Client Detection
iplanet-am-client-detection-service-description=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30c7\u30a3\u30c6\u30af\u30b7\u30e7\u30f3
#EN: Client Types
a100=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bf\u30a4\u30d7
#EN: Default Client Type
a101=\u30c7\u30d5\u30a9\u30eb\u30c8\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bf\u30a4\u30d7
#EN: Client Detection Class
a102=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30c7\u30a3\u30c6\u30af\u30b7\u30e7\u30f3\u30af\u30e9\u30b9
#EN: Enable Client Detection
a103=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30c7\u30a3\u30c6\u30af\u30b7\u30e7\u30f3\u3092\u6709\u52b9
#EN: Edit
a100.link=\u7de8\u96c6
#EN: Requested key is not available in the client properties.
unknown_key=\u8981\u6c42\u3055\u308c\u305f\u30ad\u30fc\u306f\u305d\u306e\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30d7\u30ed\u30d1\u30c6\u30a3\u3067\u4f7f\u7528\u3067\u304d\u307e\u305b\u3093\u3002
#EN: Null key passed to get the client properties.
null_key=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30d7\u30ed\u30d1\u30c6\u30a3\u306e\u53d6\u5f97\u306b NULL \u30ad\u30fc\u304c\u6e21\u3055\u308c\u307e\u3057\u305f\u3002
#EN: client type is null.
null_clientType=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bf\u30a4\u30d7\u304c NULL \u3067\u3059\u3002
#EN: Requested client type does not exist.
unknown_clientType=\u8981\u6c42\u3055\u308c\u305f\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bf\u30a4\u30d7\u306f\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#EN: Notification error occurred before the update was finished. Repeat the operation.
update_error=\u66f4\u65b0\u304c\u7d42\u4e86\u3059\u308b\u524d\u306b\u901a\u77e5\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002\u64cd\u4f5c\u3092\u7e70\u308a\u8fd4\u3057\u3066\u304f\u3060\u3055\u3044\u3002
